transforms/REQUIRED_PACKAGES
author Jiri Sasek <Jiri.Sasek@Oracle.COM>
Thu, 21 Jan 2016 07:53:27 -0800
changeset 5334 30ec36f36c89
parent 3817 30b42c38bbc4
permissions -rw-r--r--
22557112 avahi should migrate from pygtk2 to pygobject3
Ignore whitespace changes - Everywhere: Within whitespace: At end of lines:
3817
30b42c38bbc4 15786608 SUNBT7162754 create new meta package developer/opensolaris/userland
Norm Jacobs <Norm.Jacobs@Sun.COM>
parents:
diff changeset
     1
# print a line "REQUIRED_PACKAGES += {pkg-short-name}"
30b42c38bbc4 15786608 SUNBT7162754 create new meta package developer/opensolaris/userland
Norm Jacobs <Norm.Jacobs@Sun.COM>
parents:
diff changeset
     2
<transform depend fmri=pkg:/(.+)@.+ -> print REQUIRED_PACKAGES += %<1> >
30b42c38bbc4 15786608 SUNBT7162754 create new meta package developer/opensolaris/userland
Norm Jacobs <Norm.Jacobs@Sun.COM>
parents:
diff changeset
     3
# drop all actions
30b42c38bbc4 15786608 SUNBT7162754 create new meta package developer/opensolaris/userland
Norm Jacobs <Norm.Jacobs@Sun.COM>
parents:
diff changeset
     4
<transform -> drop >